.callout {font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #000000;}
.body {font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #000000}
.sbody {font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #000000}
.redbody {font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #CC3300;}
.redbodybold {font-family: arial, helvetica, sans-serif; font-weight:bold; font-size: 9pt; color: #CC3300;}
.footnote {font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #999999}
.dynamic {font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #000000;}
A:visited {color: #800080; font-size: 9pt}
A:active {font-size: 9pt}
A:link {color: #0000FF; font-size: 9pt}
A.legal:link    {text-decoration: none; color: #006666;}
A.legal:visited {text-decoration: none; color: #800080;}
A.legal:active   {text-decoration: none; color: #006666;}
A.legal {font-family: arial, helvetica, sans-serif; font-size: 8pt;}
A.dynamic:link    {color: #003399; font-size: 9pt;}
A.dynamic:active   {color: #800000; font-size: 9pt;}
A.dynamic:visited {font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #800080;}

.errorheader	{font-family: arial, helvetica, sans-serif; font-weight:bold; font-size: 9pt; color: #CC3300;}
.errorbody		{font-family: arial, helvetica, sans-serif; font-size: 10pt; font-weight:bold;}
